Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 13:10:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I do not found my whole items where is my other items from my order. I want all items as I ordered.. also the rider or delivery guy contact me when they deliver me due to my availability.

Sent from my iPhone

> On 19 Oct 2022, at 8:59 AM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9590894382 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your products have been shipped.
> Hi Muhammad azhar., your order number is 9590894382
> The tracking number is 1000017815904.
> Order shipping to 
> Muhammad azhar.
> Mazaya 33 new Mazaya. Opposite big mosque
> 912, floor 9
> Dubai, United Arab Emirates 
> Mobile: +971 567065599
> Payment Method: 
> Imtiaz Hussain Syed
> xxxx xxxx xxxx 7767
> Order DetailsConsignment Number: 88888001232120221019
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Printed Crew Neck T-shirt with Short Sleeves 
> Color: Red 
> Size: XL 
> 1
>  
> SPLASH 
> 2Xtremz Solid Tank Top with V-neck and Lace Details 
> Color: Beige 
> Size: L 
> 1
>  
> LIFESTYLE 
> Bourjois Feutre Slim Eye Liner 
> Color: Ultra Black 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026191